@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@import url('font-awesome.css');

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Raleway', sans-serif;
	background: #fff !important;
}
*{
	margin: 0px;
	padding: 0px;
}
.mainWrapper{
	width: 90%;
	max-width: 1150px;
	border: 0px solid #000;
	margin: auto;
}
.clearFix:after{
	clear: both;
	display: block;
	content: " ";
}
.sectionDivider{
	height: 30px;
}
.raw1{
	padding: 20px 0px;
}
.raw1 .logo{
	float: left;
	width: 100%;
}
.raw1 .topmenu{
	list-style: none;
	width: 100%;
	border: 0px solid red;
	text-align: right;
	margin-bottom: 10px;
}
.raw1 .topmenu:after{
	clear: both;
	content: " ";
	display: block;
}
.raw1 .topmenu li{
	float: right;
	margin-right: 24px;
	white-space: nowrap;
}
.raw1 .topmenu li:first-child{
	margin-right: 0px;
}
.raw1 .topmenu li a{
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}
.raw1 .topmenu li a.contact{
	color: #000;
}
.raw1 .topmenu li a:hover{
	color: #d29838;
}
.raw2{
	border: 0px solid red;
	min-height: 30px;
	position: relative
}
.raw2 .menuConatainer{
	width: 80%;
	float: left;
}
.raw2 .search{
	width: 15%;
	float: right;
}
h2{
	font-size: 22px;
	color: #d29838;
	font-weight: normal;
	border-bottom: 4px solid #d29838;
	padding-bottom: 5px;
	display: inline-block;
	margin-bottom: 20px
}
p{
	font-size: 14px;
	color: #737373;
	margin-top: 15px;
	line-height: 18px;
}
.dailyQuote{
	background: #d29838 url(../images/quotebg.png) no-repeat;
	background-size: 100%;
	border-radius: 4px;
	margin-top: 5px;
}
.dailyQuote .inner{
	width: 80%;
	margin: auto;
	font-size: 2vw;
	color: #fff;
	font-style: italic;
	font-weight: 500;
	padding: 30px 0px;
}
.dailyQuote .inner h6{
	font-size: 16px;
	text-align: right;
	margin: 0px;
}
.body{
	margin-top: 45px;
}
.body .left{
	width: 45%;
	float: left;
}
.body .left .innerC{
	width: 93%;
	border: 0px solid red;
}
.body .right{
	width: 55%;
	float: left;
}
.upcomingEvents ul{
	list-style: none;
	border:0px solid red;
}
.upcomingEvents ul li{
	border-top: 1px solid #e5e5e5;
	display: table;
	width: 100%;
}
.upcomingEvents ul li:first-child{
	border-top: 0px;
}
.upcomingEvents ul a{
	text-decoration: none;
}
.upcomingEvents ul li:hover{
	background: #ffedcf;
}
.upcomingEvents ul li div{
	display: table-cell;
	color: #a59e96;
	vertical-align: middle;
	padding: 12px 0px;
	font-size: 12px;
}
.upcomingEvents ul li div h3{
	text-transform: uppercase;
	color: #907559;
	font-size: 12px;
	font-weight: 500;
}
.upcomingEvents ul li div.eventN{
	width: 40%;
}
.upcomingEvents ul li div.date{
	width: 20%;
	font-size:10px;
	padding-left: 10px;
}
.upcomingEvents ul li div.venue{
	width: 25%;
	font-size:10px
}
a.btn{
	font-size: 12px;
	color: #939393;
	padding: 8px 15px;
	border-radius: 3px;
	border: 1px solid #939393;
	background: #fff;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
	margin-top: 18px;
}
a.btn:hover{
	background: #d29838;
	color: #fff;
	border: 1px solid #d29838 
}

.body .right .column{
	float: left;
	width: 47%;
	margin-right:6%;
/*	-webkit-box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.24);
	-moz-box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.24);
	box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.24);
*/	padding: 5px;
}
.body .right .column:nth-child(2){
	margin-right: 0px;
}
.body .right .column .prayeroftheMonth{
	background: #3D3242;
	border: 5px solid #B95835;
	padding: 20px;
}
.body .right .column .prayeroftheMonth p{
	color: #d2d2d2;
}
.body .right .column .prayeroftheMonth .date{
	font-size: 14px;
	color: #fff;
}
.body .right .column .prayeroftheMonth h6{
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 15px 0px 0px 0px;
} 
.body .right .column .prayeroftheMonth .prayerInstr{
	font-size: 10px;
	color: #fff;
}
.body .right .column .prayeroftheMonth h2{
	border-bottom: none;
	padding-bottom: 0px;
	color: #B95835;
}
.onlineDonation{
	background: #eeb456;
	color: #fff;
	font-size: 16px;
	padding: 20px;
}
.onlineDonation h2{
	font-size: 30px;
	color: #fff;
	border-bottom: 0px;
	padding-bottom: 0px;
	display: block;
}
.onlineDonation a{
	text-decoration: none;
	color: #fff;
}
.onlineDonation:hover{
	background: #e3a239
}
.recentNews{
	list-style: none;
	max-height: 300px;
	border: 0px solid red;
	overflow: hidden;
}
.innerBodyContainer .rightC .recentNews{
	list-style: none;
	max-height: 330px;
	border: 0px solid red;
	overflow: hidden;
}
.recentNews li{
	margin-bottom: 20px;
}
.recentNews li:last-child{
	margin-bottom: 0px;
}
.recentNews li .imgContainer{
	width: 45%;
	float: left;	
}
.recentNews li .imgContainer img{
	width: 100%;
	border: 0px;
	display: block;
}
.recentNews li .contentContainer{
	width: 48%;
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #959595;

}
.recentNews li .contentContainer h4{
	margin-bottom: 10px;
	color: #959595;
}
.recentNews li a{
	text-decoration: none;
	color: #959595;
	display: block;
}
.recentNews li:hover{
	opacity: 0.5;
}

.quickLinks{
	list-style: none;
}
.quickLinks li{
	background: #f2f2f2;
	color: #d29838;
	font-weight: 500;
	font-size: 16px;
	line-height: 50px;
	text-indent: 60px;
	margin-bottom: 3px;
}
.quickLinks li:hover a{
	color: #fff !important;
}
.quickLinks li a{
	text-decoration: none;
	color: #d29838;
	display: block;
}
.quickLinks li:last-child{
	margin-bottom: 0px;
}
.quickLinks li.believes{
	background: #B95835 url(../images/believes.png);
	background-repeat: no-repeat;
	background-position: 15px center;

}
.quickLinks li.creed{
	background: #3D3242 url(../images/creed.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.quickLinks li.peace{
	background: #7A3E48 url(../images/peace.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.subscribe{
	background: #7e362d;
	padding: 20px;
	color: #fff;
}
.subscribe h2{
	color: #fff;
	border-bottom: none;
	padding-bottom: 0px;
}
.subscribe .input{
	background: #fff;
	padding: 10px 5px;
	font-size: 12px;
	color: #373737;
	width: 95%;
	margin-top: 10px;
	outline: none;
}
.subscribe .submitBtn{
	background: #eeb456;
	color: #fff;
	border: 0px;
	outline: none;
	padding: 10px 20px;
	margin-top: 10px;
}
.subscribe .submitBtn:hover{
	background: #e3a239
}
.footer{
	border-top: 1px solid #e5e5e5;
	padding: 15px 0px 0px 0px;
}
.footer .menu{
	list-style: none;
	float: left;
	border: 0px solid red;
}
.footer .menu li{
	float: left;
	color: #8f8f8f;
	font-size: 11px;
	margin-right: 20px;
}
.footer .menu li a{
	color: #8f8f8f;
	text-decoration: none;
}
.footer .menu li a:hover{
	color: #eeb456
}
.footer .copyRight{
	float: right;
	border: 0px solid red;
	text-align: right;
}
.footer .copyRight p{
	font-size: 11px !important;
	color: #8f8f8f;
	margin: 0px;
	padding: 0px;
}
.footer .copyRight i{
	border: 0px solid red;
	color: #ababab;
	margin: 10px 2px;
}
.footer .copyRight a{
	text-decoration: none;
}
.footer .copyRight i a{
	display: block;
}
.bannerContainer img{
	display: block;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.innerBodyContainer{
	
}
.innerBodyContainer .leftC .content{
	font-size: 12px;
	padding: 20px 0px;
}
.innerBodyContainer .leftC{
	width: 67%;
	float: left;
	border:0px solid red;
}
.innerBodyContainer .rightC{
	width: 30%;
	float: right;
	border: 0px solid red;
}
.upeventsC .upcomingEvents ul li div h3{
	text-transform: uppercase;
	color: #907559;
	font-size: 12px;
	font-weight: 500;
}
.upeventsC .upcomingEvents ul li div.date{
	width: 30%;
	font-size: 10px;
}
.upeventsC .upcomingEvents ul li div.venue{
	width: 20%;
	font-size: 10px
}
.innerBannerC{
	margin-top: 5px;
}

.innerBannerC img{
	width: 100%;
	display: block;
}
.innerBodyContainer .leftC .quoteC{
	font-size: 22px;
	font-weight: 500;
	color:#3D3242;
	margin: 50px 0px 30px 0px;
	line-height: 30px;
}
.innerBodyContainer .leftC .quoteC h6{
	text-align: right;
	font-weight: normal;
	font-style: italic;
}
.prayerRequestC{
	margin-top: 50px;
}
.prayerRequestC form{
	width: 80%;
	border:0px solid red;
	margin-top: 10px
}
.prayerRequestC form .input{
	width: 48%;
	float: left;
	margin-right: 4%;
	padding: 5px;
	border: 1px solid #ccc;
	line-height: 30px;
	font-size: 13px;
	color: #737373;
	margin-bottom: 30px;
	outline: none
}
.prayerRequestC form .input:nth-child(2n){
	margin-right: 0%;
}
.prayerRequestC form textarea{
	resize: none;
	line-height: 100% !important;
	height: 80px;	
}
select#country{
   -webkit-appearance: button;
   -webkit-border-radius: 0px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png);
   background-position: 97% center;
   background-repeat: no-repeat;
   color: #555;
   font-size: inherit;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
	outline: none
}
.submitBtn{
	background: #B95835;
	font-size: 16px;
	text-transform: uppercase;
	padding: 10px 20px;
	border: 0px;
	color: #fff;
	display: block;
	margin-top: 10px;
	cursor: pointer;
}
.raw2 .search{
	border: 1px solid #ccc;
	border-radius: 2px;
	width:20%;
	float: right;
	position: absolute;
	right: 0;
	top: -6px
}
.raw2 .search .input{
	width: 85%;
	float: left;
	font-size: 12px;
	color: #606060;
	line-height: 15px !important;
	padding: 7px 5px 0px 5px;
	background: #fff;
	outline: none;
	font-weight: normal;
	font-family: 'Raleway', sans-serif;
	border: 0px;
}
.raw2 .search .btn{
	width: 15%;
	background: url(../images/search.png) no-repeat center center;
	cursor: pointer;
	border: 0px solid #ccc;
	line-height: 15px !important;
	padding: 6px;
}
.programList{
	font-size: 12px;
	color: #737373;
	line-height: 12px;
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
}	
.programList li{
	margin-bottom: 18px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
}
.programList li:last-child{
	border-bottom: 0px;
	margin-bottom: 0px;
}	
.programList li a{
	color: #737373;
	text-decoration: none;
}	
.programList li a:hover{
	color: #333;
}
.programList .head{
	font-size: 16px;
	font-weight: bold;
}
.programList .readmore{
	text-decoration: none;
	color: #d29838 !important;
	padding: 10px 0px;
	display: inline-block;
}
.programList .readmore:hover{
	text-decoration: none;
	color: #000 !important;
}
.newsList .recentNews{
	max-height: inherit !important;
}
.newsList .recentNews li{
	width: 45%;
	float: left;
	min-height: 150px;
}
.newsList .recentNews li:nth-child(2n){
	float: right;
}
.newsList .btn{
	display: none;
}
.cdeatil{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 300;
	margin-bottom: 20px
}
.cdeatil a{
	font-weight: bold;
	color:#d29838;
	text-decoration: none;
}
.cdeatil a:hover{
	color:#95650d;
}
.upeventsC .upcomingEvents ul li div{
	border: 0px solid red;
	display: block;
	padding: 0px;
	width: 100% !important;
}
.upeventsC .upcomingEvents ul li{
	margin-bottom: 20px;
	line-height: 16px;
}